/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
overflow-x:hidden;
overflow-y:hidden;
img{}
body{
	font:16px Verdana, Arial, Helvetica, sans-serif,;
	margin:auto; text-align:center;
	
}

.all{ margin:auto; }

.aboutleft{float:left;width:200px; }
.aboutr1{}
.aboutr2{width:780px; height:15px; border-bottom: #666666 solid 2px; margin-top:10px;}
.aboutr2 img{}
.aboutr2 span{ float:left;text-align:left; color:#333333;font:Verdana, Arial, Helvetica, sans-serif,Tahoma; font-size:12px;}
.aboutr2 a{ display:block; float:left; text-align:left; color:#333333;font:Verdana, Arial, Helvetica, sans-serif,Tahoma; font-size:12px; text-decoration:none;}
.aboutrt2 a:hover {color:#333333;}
.aboutright{float:left;width:784px; margin-left:30px;}
.aboutrt1 { float:left; width:200px; height:136px; background:url(about_05.gif); }
.aboutrt1 span { font-weight:bolder; color:#FFFFFF; vertical-align:middle; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:22px; position:relative; top:50px; line-height:25px;}
.aboutrt3 {float:left;width:200px; height:44px;background:url(about_12.gif) no-repeat;}
.aboutrt3 span {width:160px;float:left;text-align:left;  position: relative; top:50%;bottom:50%; left:10px; top:8px;}
.aboutrt3 a { color:#a4a7b0; line-height:16px; font-weight:bold; color:#a4a7b0;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none}
.aboutrt3 a:link { color:#a4a7b0;}
.aboutrt3 a:visited { color:#a4a7b0; }
.aboutrt3 a:hover {color:#ffffff; }
.aboutrt2 {float:left;width:200px; height:44px; background:url(about_08.gif) no-repeat;}
.aboutrt2 span {width:160px;position:relative;top:8px;float:left;text-align:left;  position: relative; left:10px; }
.aboutrt2 a{width:160px; color:#FFFFFF;line-height:16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none}
.l-type01 {  line-height:16px; word-break:break-all; margin-top:10px;}

.l-type01 li{ height:85px;font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:left;position:relative;padding:5px 5px; border-bottom:#CCCCCC dashed 1px;list-style-type:none;}

.l-type01 li strong{ float:left;  width:600px;color:#555555}

.l-type01 li a{ text-decoration:none;color:#444444;}
.l-type01 li a:visited{display:inline-block; text-decoration:none;color:#444444;}
.l-type01 li a:hover{ text-decoration:none;color:#0089e7;}


.l-type01 li p{ float:left;padding-top:3px;color:#222222; width:735px; font-weight:normal; font-size:12px; line-height:15px; margin-top:2px;  text-align:left;  word-break:normal; }
.l-type01 li span{ margin-top:0px;color:#444444; float:right; width:100px; font-size:12px; ;}


.aboutr3{float:left; text-align:left;width:784px;}
.act
.act1
.bohnews{ float:left;}
.bohnews li{ margin-top:6px; width:100%; text-align:left;list-style-type:none; color: #222222;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif;
		text-decoration: none; line-height:18px;text-align:justify; text-justify:inter-ideograph}
	.bohnews li a{  text-decoration: none;
	}
.bohnews li a:link{ color: #222222;
	}

.bohnews li a:visited{ color: #222222;
	text-decoration: none;
	}
.bohnews li a:active{ color: #222222;
	text-decoration: none;
	}
.bohnews li a:hover{ color: #008ce8;
	
	text-decoration:none;}
.bohul span{ float:left; position:relative;}
.bohul{ float:left; width:295px; margin-left:12px;}

.fix m_5

.lnk-navi >div .contact dt{float:left;}

.lnk-navi >div .contact dt a{display:block; width:109px; height:18px; padding:2px 0 0 8px;}

.lnk-navi >div .contact dt img{margin:-2px 0 0 4px;}
.contact{float:left; width:309px; margin-top:10px}
.contact1{float:left; width:320px;height:88px; margin-top:10px; background:url(index_43.gif) no-repeat; overflow:hidden;}
.contact1 p{ font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin-top:15px; margin-left:100px; text-align:left; line-height:15px;}
.contact1 a:link{ color:#333333; text-decoration:none}
.contact1 a:visited{color:#333333; text-decoration:none}
.contact2{float:left; width:320px;height:88px; margin-top:10px; background:url(index_45.gif) no-repeat; overflow:hidden;}
.contact2 p{ font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin-top:15px; margin-left:100px; text-align:left; line-height:15px;}
.contact2 a:link{ color:#333333; text-decoration:none}
.contact2 a:visited{color:#333333; text-decoration:none}

.content{/* 文章内容页日志内容 */ margin-top:0px;
	color:#333333;
	font-size:14px;
	line-height:20px;
	overflow:hidden;
	width:760px;
	text-align:left;
word-break:normal;

}
.content p{ 
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;

	/*text-indent:2em; */ 
	padding:8px 0px;
	
}
.content a{ 
	color:#333333;
	text-decoration:none;
}
.content a:hover{
	text-decoration:underline;
} 
.content img{ padding:5px 5px;  border:#e5e5e5 solid 1px;clear:left;  text-align:center;  display: block; margin:0 auto;}

.contentb{/* 文章内容页日志内容 */ margin-top:0px;
	color:#333333;
	font-size:14px;
	line-height:20px;

	width:760px;
	text-align:left;
	
	   word-break:normal;
       overflow:hidden; 
   

}
.contentb p{ text-align:left;
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;

	padding:8px 0px;
    
     
       
	
	
}
.contentb a{ 
	color:#333333;
	text-decoration:none;
}
.contentb a:hover{
	text-decoration:underline;
} 
.contentb img{ padding:5px 5px;  border:#e5e5e5 solid 1px;clear:left;  text-align:left;  display: block; margin-left:0px;}
.contentb span{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
	
	padding:8px 0px;}

*+html .content img{ padding:5px 5px;  border:#e5e5e5 solid 1px;clear:left; text-align:center;}
*html .content img{ padding:5px 5px;  border:#e5e5e5 solid 1px;clear:left; text-align:center;}
.content span{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
	
	padding:8px 0px;}
.contentbs{width:780px; padding:0 10px;margin:0 auto; text-align:left; float:left;}


.conts { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; margin-top:2px;  text-align:left;}

.date{font-size:10px;color:#aaa; display:block; float:left; width:100px;}

.footer{ float:left; background-color:#909399; width:100%; height:94px; padding:0 10px; margin-left:auto;  margin-right:auto; margin-top:20px;width:100%; }
.footerin{ width:1020px;margin:auto;}
.ftlogo{ float:left;}
.fttext{
	float:left;
	padding-top:20px;
	padding-left:20px;
	text-align: left;
}

.fttext p{ margin-bottom:0px; color:#c0c2c5; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:16px;}

.info{font-size:16px;
	height:24px;
	line-height:17px;
	text-align:center;
	overflow:hidden;
	color:#666;
}
.info small{
	margin-left:8px;
	margin-right:3px;
	color:#999;
	font-size:10px;
}

.info a{
	color:#690;
}

.inputbox{ margin-top:-25px; }

.latestnews p{
	text-align:left; margin-bottom:0; margin-top:-10px;
	}

.latestnews li{
text-align:left;
	display:block;
	width:100%;
		margin:0 0 0px 0;
	padding:0px;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}
	.latestnews li a:hover{ color:#000033;}
.latestnews{ margin-top:0px;padding-left:10px;text-align:left;	font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:12px;	clear:both;
	}
.latesttitle h1 { width:570PX; overflow:hidden;float:left; padding-top:15px;padding-left:0px;text-align:left; margin-bottom:10px;
	color:#2b7bd6; font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:13px;text-align:left; text-decoration:none; 
	}
.latesttitle h1 a:link{ margin-top:10px;color:#2b7bd6; font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:13px; text-decoration:none;text-align:left;}
.latesttitle h1 a:visited{ color:#2b7bd6; font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:13px; text-decoration:none;text-align:left;}
.latesttitle h1 a:hover{ color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:13px; text-decoration:none;text-align:left;}
.latesttitle span{ float:right;color:#2b7bd6; font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; font-size:13px; width:100px; margin-top:15px;}
.main{
	width:1020px;
	margin:auto;
	padding-top:5px;
}
.mainleft{ width:309px; float:left; margin-bottom:10px; overflow:hidden}
.mainright{float:left; margin-left:15px; width:693px; overflow:hidden; margin-top:-12px;}
.nav{overflow:hidden;}
.nav1{ background-color:#2d2f33; width:100%; height:46px; margin-left:auto; margin-right:auto;}
.nav1cn{ float:right;padding-top:12px; padding-right:20px;}
.nav1in{ width:1020px;margin-left:auto; margin-right:auto;}
.nav1index{ float:left;padding-top:12px; padding-left:20px; color:#848689}
.nav1index a{ font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; color:#848689; text-decoration:none; font-weight:bold; font-size:12px;}
.nav1index a:link{ font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; color:#848689; text-decoration:none; font-weight:bold}
.nav1index a:visited{ font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif; color:#848689; text-decoration:none; font-weight:bold}
.nav1index a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif;color:#ffffff; text-decoration:none; font-weight:bold}
.nav2{
	background: url(index_08.gif) repeat-x;
	height:116px;
	width:100%;
	margin-left:0px;
	margin-right:0px;
	border-bottom:#bbbec3 1px solid;
	padding-left: 0px;
}
.nav2in{width:1020px;margin-left:auto; margin-right:auto;overflow:hidden;}
.nav2logo{ float:left; width:232px;}
.nav2menu{float:left;
	width:780px;
		height:100px;overflow:hidden;
}
.nav2menu ul{ margin-top:35px;
	width:780px;
	height:100px;
	overflow:hidden;
	float:right;
}
.nav2menu ul li{display:block;
	cursor:pointer;
		height:46px;
	 margin-left:40px;
	font-weight:bold;
	text-align:center;
	line-height:55px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	float:left;	
	
}
.nav2menu ul li a{
	
	text-decoration:none;
}
.nav2menu ul li span {color:#333537;
	
}
.nav2menu ul li a:hover span , .navMenu ul li a.active span{
	
	color:#008ce8;
}
.news{float:left; width:690px; margin-top:5px;}
.news li{float:left; font-size:20px;}
.nobor
.paging{overflow:hidden;margin-top:15px;text-align:center; line-height:16px;}

.paging a{display:inline-block;width:26px;height:15px;padding:6px 0 5px 0;text-align:center; vertical-align:top;background:url(images/bg_paging.gif) repeat-x 0 0;border:1px solid #e3e3e3;color:#898888; text-decoration:none;}

.paging a.select{background:#5185c4;font-weight:bold;border:1px solid #4f81bd;color:#fffefe}

.paging a img{padding-top:4px;vertical-align:top}
.picbig{ float:left; width:710px; margin-top:15px;}
.picnews{ float:left; width:710px; margin-top:15px;}
.RightCharity
.searchtop { width:309px; text-align:right; overflow:hidden }
.searchtop { vertical-align:bottom;}
.theboh{
	float:left;
	width:309px;
	height:200px;
	margin-top:12px;
	padding-top:0px;
	border:#f2f2f2 1px solid;
	overflow:hidden

}
.tit_3
.title{ margin:auto;
		width:770px;
		text-align:center;
	overflow:hidden;
	padding-top:20px;
	padding-bottom:20px;
	
}
.title h2{ display:block;text-align:center;
	font-size:20px;
	color:#505050; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:25px; padding-bottom:7px; margin-top:15px; border-bottom:dashed #CCCCCC 1px; width:740px;
}
.upsearch{ float:right; height:70px; margin-bottom:20px; width:780px;}
.upsearch h3{ line-height:20px; float:left;}
.viewbox{ text-align:center;
	width:780px; margin:auto;
	overflow:hidden;
	padding-bottom:8px;
}

.whatsnew{float:left; width:690px; margin-top:10px; text-align:left; display:inline-block; border-bottom:#CCCCCC solid 1px; text-align:left;}
.whatsnew a{ margin:0 5px 0 550px;}
.whatvdo{float:left; border:#f2f2f2 1px solid; width:309px; height:230px; margin-top:12px; padding-top:6px; overflow:hidden; }
.wz_nav
#item.id
#txtSearchText
.btnSearch img{ border:0; margin-bottom:-10px;}
#contentexplorer
.right_content{
	clear:both;
	width:649px;
	overflow:hidden; margin-top:20px;
}
.right_content .news li{
	line-height:24px;
	border-bottom:1px #DEDEDE dotted;
	text-align:right;
}
.right_content .news li a{
	float:left;
}
.right_content .article_title{
	text-align:center;
	font-size:18px;
}

.right_content .pre_next{
	margin-top:20px;
	font-size:14px;
	line-height:26px;
	border:1px solid #D6D6D6;
	padding:2px;
}
.listBoxCenter{/* 日志列表中部 */
	margin:auto;
	width:500px;
	overflow:hidden;
}
.listBoxCenter img{/* 日志列表中部-预览图 */
	margin-bottom:20px;
}

.listBoxBottom{/* 日志列表底部 */
	margin:auto;
	width:672px;
	height:45px;
	line-height:45px;
	color:#666;
	border-top:1px dashed #CCC;
	overflow:hidden;
}
.listBoxBottom a:hover{
	color:#D02F53;
	text-decoration:underline;
}
small.listBoxBottomTag{/* 日志列表底部-标签和分类 */
	float:left;
}
small.listBoxBottomTag a{
	margin-right:10px;
	color:#669900;
	text-decoration:none;
}
.listBoxBottomTag a{
	margin-right:16px;
	color:#669900;
	text-decoration:none;
}
small.listBoxBottomClick{/* 日志列表底部-围观群众 */
	float:right;
}
small.listBoxBottomClick a{
	margin-right:25px;
	color:#669900;
	text-decoration:none;
}
.liebiaor{ width:520px; float:left; text-align:left;}
.listBoxTop{/* 日志列表头部 */
	float:left;width:520px;
	
}
.listBoxTitle{/* 日志列表头部-标题(也是文章内容页标题) */
	float:left;
	width:100%;
}
.listBoxTitle h2{

	display:block;
	
	width:100%;
	margin-top:15px;
	overflow:hidden;
	font-family: "黑体";
	text-align:left;
	border-bottom:#CCCCCC dashed 1px;
}
.listBoxTitle h2 a{
	font-size:15px;
	color:#333;
	text-decoration: none;
}
.listBoxTitle h2 a:hover{
	color:#D02F53;
	
}
#listBox{/* 日志列表框架 */
	
	width:900px;
	
	background:#fff;
	clear:both;
	overflow:hidden;
	margin:auto; padding:0px;
}



p.articleIntro{/* 日志列表中部-日志摘要 */
	display:block;
	color:#222;
	font-size:14px;
	line-height:25px;
	margin:0px auto 20px auto;
	overflow:hidden;
}

.glpic { float:left; width:200px; margin:15px 15px; padding:5px; _display:inline; border:#e5e5e5 solid 1px;}
.glpic img{ width:200px; height:130px;}

.glpic1 { float:left; width:135px; margin:15px 15px; padding:5px; _display:inline; border:#e5e5e5 solid 1px;}
.glpic1 img{ width:135px;height:170px;}


.glpic2 { float:left; width:135px; margin:15px 15px; padding:5px; _display:inline; border:#e5e5e5 solid 1px;}
.glpic2 img{ width:135px;height:170px;}


 .black_overlay{ 
             display:none; 
            position: absolute; 
            top: 0%; 
            left: 0%; 
            width: 100%; 
            height:1200PX; 
            background-color:white; 
            z-index:1001; 
            -moz-opacity: 0.1; 
            opacity:.10; 
            filter: alpha(opacity=11); 
        } 
		
        .white_content { background:url(mingpianbg.jpg) no-repeat;color:#1f1a17;
            display:none; 
position:fixed;      right:50%;
bottom:50%;
margin-right:-500px;
margin-bottom:-300px;
            width:560px; 
            height:330px; 
              background-color: white; 
			   border: 5px solid #c3c3c3; 
            z-index:1002; 
            overflow: auto; text-align:center;
        } 
		  .white_content span{ text-decoration:none;display:block;color:#1f1a17;text-align:center; float:left; width:520px; margin-top:50px;}
		   .white_content span a{ color:#1f1a17; cursor:pointer; text-decoration:none}
		    .white_content span a:visited{  color:#1f1a17; cursor:pointer; text-decoration:none}
		white_content img{ border:none;}
.bumen{ margin-top:100px;display:block; width:290px; height:100px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; border-right:#1f1a17 solid 2px; text-align:right; padding-right:10px;}
.mingzi{ margin-top:100px;display:block;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:20px; margin-left:40px; width:180px;  text-align:left; }
.dianhua{display:block; float:left;font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:15px;margin-left:35px; width:140px; text-align:left; margin-top:11px; line-height:20px;}

.d1{width:693px;height:auto;overflow:hidden;border:#666666 1px solid;background-color:#ffffff;position:relative;}
.loading{width:693px;border:#666666 2px solid;background-color:#ffffff;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:360px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:0px;height:20px;overflow:hidden; }
.num_list span{display:inline-block;height:20px;padding-left:6px; padding-top:0px; line-height:12px;}
img{border:0px;}
.picul{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{ text-align:left;background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}


.tdc {padding:10px;text-align:left;font-size:12px;line-height:12px;height:40px;}